* {
	margin: 0px;
	padding: 0px;
}

html{
	overflow-y:scroll;
	height: 100%;
}

body{
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align:center;
	background-color: #FFFFFF;
	font-size: 62.5%;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
	height: 100%;
}

}
* html div#container{
    height:100%;
}

h1,h2,h3,h4,h5,h6,p,ul{
	color: #333333;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

img {
	border: none;
	vertical-align: bottom;
}

a:link, a:visited, a:hover {
  color: #215531;
  text-decoration: underline;
}

a:hover {
	color: #FF6600;
	text-decoration: none;
}

#container {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_container.gif);
	background-repeat: repeat-y;
	width: 100%;
	min-height: 100%;
	position: relative;
	height: 100%;
}

body > #container {
        height: auto;
}

#header {
	height: 90px;
	width: 900px;
	text-align: left;
	position: relative;
	background-image: url(../img/bg_header.gif);
	background-repeat: repeat-x;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header h1 {
	font-size: 1.25em;
	font-weight: normal;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 600px;
}

#header h2.logo {
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 360px;
}

#header #font {
	background-image: url(../img/font_size.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 130px;
	position: absolute;
	top: 30px;
	right: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
	margin: 0px;
}

#header #font ul li {
	float: left;
	margin: 0px;
	padding: 0px;
}

#header #font ul li.small {
	background-image: url(../img/small01.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 18px;
	width: 40px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header #font ul li.medium {
	background-image: url(../img/medium02.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 18px;
	width: 40px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header #font ul li.large {
	background-image: url(../img/large01.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 18px;
	width: 40px;
}

#header #font ul li a {
	display: block;
	height: 18px;
	width: 40px;
	text-indent: -9999px;
}

#image {
	height: 220px;
	width: 900px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#contents {
	width: 900px;
	text-align: left;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
}

#main_hos {
	float: left;
	width: 440px;
	position: relative;
	padding: 0px;
	margin: 0px;
}

#main_hos h2.news {
	height: 40px;
	width: 440px;
	padding: 0px;
	line-height: 40px;
	background-image: url(../img/h2_hospital_news.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
}

#main_hos p.ichiran {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 50px;
	position: absolute;
	top: 5px;
	right: 5px;
}

#main_hos .box_c {
	background-image: url(../img/box_c.gif);
	background-repeat: repeat-y;
	margin: 0px;
	width: 420px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#main_hos .box_c p {
	font-size: 1.4em;
	line-height: 1.5em;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

#main_hos .box_c p a:hover {
	color: #2186DE;
	text-decoration: none;
}

#main_hos .box_b {
	background-image: url(../img/box_b.gif);
	background-repeat: no-repeat;
	margin: 0px;
	height: 5px;
	width: 440px;
	padding: 0px;
}

#main_sato {
	float: right;
	width: 440px;
	position: relative;
	padding: 0px;
	margin: 0px;
}

#main_sato h2.news {
	height: 40px;
	width: 440px;
	padding: 0px;
	line-height: 40px;
	background-image: url(../img/h2_sato_news.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
}

#main_sato p.ichiran {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 50px;
	position: absolute;
	top: 5px;
	right: 5px;
}

#main_sato .box_c {
	background-image: url(../img/box_c.gif);
	background-repeat: repeat-y;
	margin: 0px;
	width: 420px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#main_sato .box_c p {
	font-size: 1.4em;
	line-height: 1.5em;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

#main_sato .box_c p a:hover {
	color: #FF5900;
	text-decoration: none;
}

#main_sato .box_b {
	background-image: url(../img/box_b.gif);
	background-repeat: no-repeat;
	margin: 0px;
	height: 5px;
	width: 440px;
	padding: 0px;
}

#footer {
	height: 80px;
	background-image: url(../img/bg_footer.gif);
	background-repeat: repeat-x;
	text-align: center;
	line-height: 80px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	position: absolute;
	width: 100%;
	clear: both;
	bottom: 0px;
	left: 0px;
}

#footer address {
	font-size: 1.4em;
	font-style: normal;
	color: #225732;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: center;
}
